Türkiye Cumhuriyeti Vatandaş Kimlik Doğrulama Sistemi

Giriş Yapılacak Adres
www.turkiye.gov.tr
Giriş Yapılacak Uygulama
e-Devlet Kapısı
e-İmza Java™ uygulaması için gerekli kütüphaneler sisteminizde bulunamadı...
e-İmzanızı kullanabilmek için aşağıda belirtilen sistem özelliklerini sağlıyor olmanız gerekmektedir. Lütfen kontrol ederek gerekli yazılımları yükleyiniz.
  • Java Runtime Environment (JRE) 1.6 veya üzeri.
  • Internet Explorer 6.0 veya üzeri, Firefox 2.0+, Opera, Safari, Chrome.
  • Windows 2000/2003/XP/Vista/7 32 bit, Linux, MacOsX, Solaris Sparc.
  • T.C. sınırları içinde geçerli elektronik imza sertifikası.
  • e-İmza sağlayıcınızdan temin edebileceğiniz Akıllı Kart Sürücüsü
  • İşletim sisteminizin, sistem dizinine yüklenmesi gereken kütüphane. Windows işletim sistemi için gerekli kütüphane otomatik olarak yüklenmektedir, diğer işletim sistemleri için gerekli kütüphaneleri aşağıdaki listeden temin edebilirsiniz.
İşletim Sistemleri için gerekli Yazılım Kütüphaneleri
İşletim sistemi Kütüphane Yükleme Yeri  
Linux libpkcs11wrapper.so /usr/lib İndir
Linux x64 libpkcs11wrapper.so /usr/lib İndir
Linux libpkcs11wrapper.so /usr/lib İndir
MacOS X libpkcs11wrapper.jnilib /System/Library/Java/Extensions İndir
Solaris Sparc libpkcs11wrapper.so /usr/lib İndir
Solaris Sparc V9 libpkcs11wrapper.so /usr/lib İndir
Windows pkcs11wrapper.dll C:\WINDOWS\system32 İndir